Vulnerabilidade DoS no servidor DHCP da ISC 4.2.0-P1 e anteriores

Foi descoberta no último dia 10/12 uma vulnerabilidade no servidor DHCP da ISC que permite que um atacante realize uma condição de negação de serviço (DoS). Ainda não há exploits conhecidos, mas uma vez que a vulnerabilidade já foi tornada pública na lista de discussão da ISC, administradores devem atualizar o DHCP para a versão 4.2.0-P2 imediatamente. Veja mais detalhes em DHCP: Server Hangs with TCP to Failover Peer Port | Internet Systems Consortium.